Support » Plugin: SimplePie Plugin for WordPress » Security holes!

  • This plugin is full of pretty major security holes, and very likely will significantly slow down the load speed of your WP site. DON’T INSTALL.

  • The topic ‘Security holes!’ is closed to new replies.